.body1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	text-align: justify;
}

.childheadingbg {
	background-image: url(../graphics/child_headingbg.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-indent: 20pt;
	vertical-align: baseline;
}

.childheadingbgmed {
	background-image: url(../graphics/child_headingbg_med.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-indent: 20pt;
	vertical-align: sub;
}

.childheadingbgsmall {
	background-image: url(../graphics/child_headingbg_small.gif);
	background-repeat: no-repeat;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-indent: 20pt;
	vertical-align: sub;
}

.contact {
	background-image: url(../graphics/Left_nav_bg.jpg);
	background-repeat: repeat-y;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: center;
	text-decoration: none;
}

.date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: right;
}

.footerbg {
	background-color: #027395;
}

.leftmenubg {
	background-image: url(../graphics/left_menu_bg.jpg);
	background-repeat: repeat-y;
}

.leftnavbackground {
	background-image: url(../graphics/left_nav_background.jpg);
	background-repeat: repeat-y;
}

.leftnavbg {
	background-image: url(../graphics/Left_nav_bg.jpg);
	background-repeat: repeat-y;
}

.maintable {
	background-color: #FFFFFF;
	clip: rect(auto auto auto auto);
}

.menutable {
	background-color: #FFFFFF;
	clip: rect(auto auto auto auto);
}

.news {
	clip: rect(auto auto auto auto);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-align: left;
}

.newsheading {
	clip: rect(auto auto auto auto);
	color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-indent: 25px;
	vertical-align: 10%;
}

.pageheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}

.pageheadingchild {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
}

.productbg {
	background-image: url(../graphics/product_box.jpg);
	clip: rect(auto auto auto auto);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.producttext1 {
	clip: rect(auto auto auto auto);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-indent: 25px;
}

.righfooter {
	background-color: #276070;
}

.topleftcorner {
	background-image: url(../graphics/top_left_corner.gif);
	background-repeat: no-repeat;
}
